
QGIS Application - Bug report #701

Missing gridmaker

2007-04-04 02:06 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 10760

Description

Building misses gridmaker binary. Apparently it is due to the lack of MINGW_FALSE definition. See src/plugins/grid_maker/Makefile.am:

    1. For standalone executable

    2. don't build on mingw since we haven't figured out the makefile issues

if MINGW_FALSE <------- ???

bin_PROGRAMS = gridmaker

endif

History

#1 - 2007-04-05 03:55 AM - anonymous -

- Resolution set to invalid

- Status changed from Open to Closed

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
